RubyGems Navigation menu

capybara 2.18.0

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.40.0 - January 27, 2024 (375.0 KB)
  2. 3.39.2 - June 10, 2023 (373.0 KB)
  3. 3.39.1 - May 12, 2023 (373.0 KB)
  4. 3.39.0 - April 03, 2023 (373.0 KB)
  5. 3.38.0 - November 04, 2022 (370.5 KB)
  6. 2.18.0 - February 13, 2018 (268.0 KB)
显示所有版本 (共 154 个)

Runtime 依赖 (6):

mini_mime >= 0.1.3
nokogiri >= 1.3.3
rack >= 1.0.0
rack-test >= 0.5.4
xpath < 4.0, >= 2.0

Development 依赖 (12):

cucumber >= 0.10.5
erubi >= 0
fuubar >= 0.0.1
launchy >= 2.0.4
minitest >= 0
pry >= 0
puma >= 0
rake >= 0
rspec >= 2.2.0
selenium-webdriver != 3.4.1, < 4.0, >= 2.0
sinatra >= 0.9.4
yard >= 0.5.8

业主:

作者:

  • Thomas Walpole, Jonas Nicklas

SHA 256 校验和:

084a2064b23ff1b8b47e09f00e797f2a2d0383dbc526eb2e467a53a96d3e677b

下载总量 234,305,016

这个版本 19,363,003

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

新的版本需要开启多因素验证: true

链接: